<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="description" content="Licorne, LIDAR data processing">
    <meta name="author" content="Christophe Damour">
    <meta name="mobile-web-app-capable" content="yes">


    <title>Project Licorne</title>
    
    
    <link rel="manifest" href="manifest.json">
    
    <!-- Bootstrap core CSS -->
    <link href="plugins/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet">
 
    <!-- Custom Google Web Font -->  
    
    <link href='http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Arvo:400,700' rel='stylesheet' type='text/css'>
    
    <!-- Custom CSS-->
    <link href="css/general.css" rel="stylesheet">	
	<link href="css/style.css" rel="stylesheet">
	<link href="css/animate.css" rel="stylesheet">
    
    <!-- Favicon -->
    <link rel="icon" type="image/ico" href="img/favicon.ico" />

    <!-- navigation bar-->
	
</head>

<body id="home">

    
	<!-- FullScreen -->
    <div class="intro-header">
		<div class="col-xs-12 text-center abcen1">
            
			<h1 class="h1_home wow fadeIn" data-wow-delay="0.4s">Licorne</h1>
			<h3 class="h3_home wow fadeIn" data-wow-delay="0.6s">A framework to manipulate and process scientific <br> ground observation data and time series</h3>
			<ul class="list-inline intro-social-buttons">
                <br><br>
				<li><a href="download/licorne_v0.2_develop.tar.gz" class="btn  btn-lg mybutton_cyano wow fadeIn" data-wow-delay="0.8s"><span class="network-name">Download 0.2 bêta</span></a>
				</li>
                <!--
				<li><a href="#" class="btn  btn-lg mybutton_standard wow swing wow fadeIn" data-wow-delay="1.2s"><span class="network-name">Changelog</span></a>
				</li>
                -->
			</ul>
            
            
            
		</div>    
        <!-- /.container -->
		<div class="col-xs-12 text-center abcen wow fadeIn">
			<div class="button_down "> 
				<a id="circleAnim" class="imgcircle wow bounceInUp" data-wow-duration="1.5s"  href="#description"><img class="img_scroll" src="img/icon/circle.png" alt=""><div style="display:none;">bouton_down</div></a>
			</div>
		</div>
    </div>
	
	<!-- NavBar-->
	<nav class="navbar-default" role="navigation">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand" href="#home">Licorne</a>
			</div>

			<div class="collapse navbar-collapse navbar-right navbar-ex1-collapse">
				<ul class="nav navbar-nav">
					
					<li class="menuItem"><a href="#whatis">Features</a></li>
					<li class="menuItem"><a href="#documentation ">Documentation</a></li>
					<li class="menuItem"><a href="#credits">Partners</a></li>
					<li class="menuItem"><a href="#" data-toggle="modal" data-target="#myModal">Contact Us</a></li>
				</ul>
			</div>
		   
		</div>
	</nav> 

<!---------------------------------- Description project -------------------------------------------->
    <div id="description" class="content-section-b">
        <div class="container">
            <div class="row">

                <div class="col-sm-6 wow fadeInRightBig"  data-animation-delay="200">   
                    <img class="img-responsive" src="img/Logos/logoLicorne.jpg" alt="">
				</div>
                <div class="col-sm-6 pull-right wow fadeInRightBig">
                    
                    <h3 class="section-heading">Project Description</h3>
					<div class="sub-title lead3">This is the official website of the Licorne</div>
                    <p class="lead">
						Licorne is available on GNU/Linux. 
                        <br> <br>
                        Factorize scientists' work on algorithms, increase data accessibility and quality, and make it modular and expendable into an unique software platform usable for research analysis or operational data processing
					</p>
                </div>
            </div>
        </div>
     </div>


<!----------------------------------- MODAL ZONE ------------------------------------------------>    

    <!-- Modal contact -->
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <!--Content-->
            <div class="modal-content">
                <!--Header-->
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title w-100" id="myModalLabel">Contact</h4>
                </div>
                <!--Body-->
                <div class="modal-body">
                    <p>Observatoire des Sciences de l'Univers de la Réunion <br> Université de la Réunion, OSU-R, <br>
                    15, avenue René Cassin <br>
                    CS 92003 97744 Saint-Denis Cedex 9 <br> <br>
                    Phone: +262 93 82 63    <br> <br>
                    Mail: Franck.Gabarrot@univ-reunion.fr       <br>
                    </p>
                </div>
                <!--Footer-->
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
            <!--/.Content-->
        </div>
    </div>
    
    <div class="modal fade" id="modalTeam" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <!--Content-->
            <div class="modal-content">
                <!--Header-->
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title w-100" id="myModalLabel">Team Members</h4>
                </div>
                <!--Body-->
                <div class="modal-body">
                    <p>The Licorne project teal is made up of 3 members :</p>
                    <p>- Franck Gabarrot: OSU-R engineer, project leader and developer.</p>
                    <p>- Pierre Payet: OSU-R engineer, developer.</p>
                    <p>- Guillaume Payen: OSU-R engineer, algorithmic specialist LIDAR and developer.</p>
                    <p>- Christophe Damour: OSU-R engineer, project manager and developer junior.</p>
                </div>
                <!--Footer-->
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
            <!--/.Content-->
        </div>
    </div>
    
<!-------------------------------------- Features ------------------------------------------------->
	<div id="whatis" class="content-section-a" style="border-top: 0">
        <div class="container">
			<div class="col-md-6 col-md-offset-3 text-center wrap_title">
				<h2>Features</h2>
			</div>
			
            <!-- Block 1 --> 
			<div class="row">
                <!-- Block 11 --> 
                <div class="col-sm-4 wow fadeInDown text-center">
                    <img id='flat_logo' class="rotate" src="img/icon/code.svg" alt="Generic placeholder image">
				    <h3>High-level Algorithms for Data Processing</h3> <!-- Titre block -->
                        <!-- Contenu -->
                        <p class="lead" id="lformat">Standardized integration of research scientists' algorithms.</p>
                        <p class="lead" id="lformat2">Integration of high-level processing algorithms on LIDAR data from NDACC France research scientist experts' specifications.</p>
                        <p class="lead" id="lformat2">Algorithm versionning capabilities to make re-processing viable.</p>
				</div>
				
                
                <!-- Block 12 --> 
				<div class="col-sm-4 wow fadeInDown text-center">
                    <img class="rotate" src="img/icon/clipboard.svg" alt="Generic placeholder image">
				    <h3>On-demand Processing Chain</h3>
                        <p class="lead" id="lformat">Make your own data processing chain: choose between processing functionnalities, and choose execution order, time sampling and desired output products.</p>
                        <p class="lead" id="lformat2">
                        Runs indistinctly in routine data production or in research mode through a low level API.
                        </p>
				</div>

                
                <!-- Block 13 --> 
				<div class="col-sm-4 wow fadeInDown text-center">
				    <img class="rotate" src="img/icon/like.svg" alt="Generic placeholder image">
                    <h3>Standards &amp; <br>Conventions</h3>
				        <p class="lead" id="lformat">
                            Licorne's data management model is compatible with the NetCDF data model and is adaptable to a specific data network product template and/or format.</p>
                        <p class="lead" id="lformat2">
                            Uses natively CF and ACDD conventions for metadata.</p>
                </div>     
            </div>
                
            <!-- Block 2 -->
			<div class="row tworow">
                
                <!-- Block 21 -->
				<div class="col-sm-4 wow fadeInDown text-center">
				    <img class="rotate" src="img/icon/cup.svg" alt="Generic placeholder image">
				    <h3>Quality Aspect</h3>
				        <p class="lead" id="lformat">Uncertainty calculation and propagation capabilities are integrated with each   
                            <br>high-level algorithm.<br></p>
                        <p class="lead" id="lformat2">Implementation of a Licorne's standard products catalog.</p>
                        </p>
				</div>
                
                
                <!-- Block 22 -->
                <div class="col-sm-4 wow fadeInDown text-center">
				    <img class="rotate" src="img/icon/retina.svg" alt="Generic placeholder image">
                    <h3>Software Engineering</h3>
                        <p class="lead" id="lformat">Use Jenkins and tox for continous integration.</p>
                        <p class="lead" id="lformat2"> Use Gitlab for version control repository.</p>
                        <p class="lead" id="lformat2"> Long-term support management strategy.</p>
				</div>
				
                
                
                <!-- Block 23 --> 
                <div class="col-sm-4 wow fadeInDown text-center">
                    <img class="rotate" src="img/icon/laptop.svg" alt="Generic placeholder image">
				    <h3>Programming Langages</h3>
				        <p class="lead" id="lformat">Python 2.7, 3.5 - compliant with the rules of the art of a Python software.</p>
                        <p class="lead" id="lformat2">Based on Numpy and Scipy packages for scientific computing capabilities. </p>
                        <p class="lead" id="lformat2">Plots are based on Matplotlib package.</p>
                        <p class="lead" id="lformat2"> Graphical user interface is developed using web technology.</p> 
				</div>
			</div>
		</div>
	</div>


<!------------------------------- Documentation ------------------------------------------> 
    <div id="documentation" class="content-section-b">
        <div class="container">
            <div class="row">
                <div class="col-sm-6 pull-right wow fadeInRightBig">
                    <img id="books" class="img-responsive " src="img/icon/book2.svg" alt="">
                </div>
                <div class="col-sm-6 wow fadeInLeftBig"  data-animation-delay="200">   
                    <h3 class="section-heading">Documentation</h3>
                        <p class="lead">Learn how to easily use Licorne Framwork, along with tutorials and guides, are available online.
					   </p>
					
					<ul class="descp lead2">
						<li><i class="glyphicon glyphicon-alert"></i> Key Concepts </li>
                        <li><i class="glyphicon glyphicon-cog"></i> API Reference</li>
					</ul>
                    <p>
                        <a class="btn btn-embossed btn-info" href="documentation/index.html" role="button">Licorne's Wiki</a>
                        <a class="btn btn-embossed btn-primary" href="documentation/licorne.html" role="button">API Docs</a>
                    </p>
				</div>           
            </div>
        </div>
    </div>
        
            
<!------------------------------- Output Examples ------------------------------------------> 

    <div id="screen" class="content-section-a">
        <div class="container">
            <div class="row" >
                <div class="col-md-6 col-md-offset-3 text-center wrap_title ">
				    <h2>Output Examples</h2>
                </div>
            </div>
        
            <!-- Carousel -->
            <div id="carousel1" class="carousel slide carousel-fade hoverable">

                <!-- Wrapper for slides -->
                <div class="carousel-inner z-depth-2" role="listbox">

                    <!-- First slide -->
                    <div class="item active">
                        <div class="view overlay hm-blue-slight">
                            <a><img src="img/OutputExample/licorne_output_1-opt.png" class="img-responsive" alt="slide1">
                                <div class="mask waves-effect waves-light"></div>
                            </a>
                            <div class="carousel-caption hidden-xs">
                                <div class="animated fadeInDown">
                                    <h3>Time series gaps management</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.item -->

                    <!-- Second slide -->
                    <div class="item">
                        <div class="view overlay hm-blue-slight">
                            <a><img src="img/OutputExample/licorne_output_2-fs8.png" class="img-responsive" alt="slide2">
                                <div class="mask waves-effect waves-light"></div>
                            </a>
                            <div class="carousel-caption hidden-xs">
                                <div class="animated fadeInDown">
                                    <h3>Multi data layers and uncertainty management</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Third slide -->
                    
                    <div class="item">
                        <div class="view overlay hm-blue-slight">
                            <a><img src="img/OutputExample/licorne_output_3-fs8.png" class="img-responsive" alt="slide3">
                                <div class="mask waves-effect waves-light"></div>
                            </a>
                            <div class="carousel-caption hidden-xs">
                                <div class="animated fadeInDown">
                                    <h3>Time series profiles</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="item">
                        <div class="view overlay hm-blue-slight">
                            <a><img src="img/OutputExample/licorne_output_4-opt.png" class="img-responsive" alt="slide4">
                                <div class="mask waves-effect waves-light"></div>
                            </a>
                            <div class="carousel-caption hidden-xs">
                                <div class="animated fadeInDown">
                                    <h3>Points collection management</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    
                    <div class="item">
                        <div class="view overlay hm-blue-slight">
                            <a><img src="img/OutputExample/licorne_output_5-fs8.png" class="img-responsive img-spe" alt="slide5">
                                <div class="mask waves-effect waves-light"></div>
                            </a>
                            <div class="carousel-caption hidden-xs">
                                <div class="animated fadeInDown">
                                    <h3>NetCDF4 output native format</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>

                <!-- Controls -->
                <a class="left carousel-control" href="#carousel1" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#carousel1" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">After</span>
                </a>

            </div>
            <!-- /.carousel -->
        </div>
    </div>





<!----------------------------- Demonstration ------------------------------------------>
    
    <div id="screen" class="content-section-b">
        <div class="container">
            <div class="row" >
                <div class="col-md-6 col-md-offset-3 text-center wrap_title ">
				    <h2>Demonstration</h2>
                </div>
            </div>
                
            <div id="random_number1" class="carousel slide youtube-carousel"  data-ride="carousel" data-interval="false">
                <div class="carousel-inner">
                    <!--video 1-->
                    <div class="video-container item active">
                        <div class="youtube-video" id='rc6TX5Ekw1A'></div>
                        <div class="carousel-caption"></div>
                    </div>
                    
                    <!-- video 2-->
                    <!--
                    <div class="video-container item">
                        <div class="youtube-video" id='Lscb4SL58X4'></div>
                        <div class="carousel-caption"></div>
                    </div>
                    -->
                    <!-- New slide video -->
                    <!--...-->
                    
                </div>
                <div class="controls">
                    <a class="left carousel-control" href="#random_number1" data-slide="prev">
                        <div class="left-button">
                            <div class="glyphicon glyphicon-chevron-left"></div>
                        </div>
                    </a>
                    <a class="right carousel-control" href="#random_number1" data-slide="next">        
                        <div class="right-button">
                            <div class="glyphicon glyphicon-chevron-right"></div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    
<!------------------------------ Partners ---------------------------------------->
    <div id="credits" class="content-section-a">
        <div class="container">
            <div class="col-md-6 col-md-offset-3 text-center wrap_title">
                <h2>Partners</h2>
			</div>
            
        
			<div class="row features">
                <div class="col-md-4 wow fadeInDown text-center">
				    <a href="http://osur.univ-reunion.fr/losu-reunion/" >
                      <img id="image" src="img/Logos/logoOsu-fs8.png" alt="Generic placeholder image">
                    </a>
				</div>
				
				<div class="col-md-4 wow fadeInDown text-center">
                    <a href="http://www.univ-reunion.fr" >
				        <img id="image_univ" src="img/Logos/logoUR-fs8.png" alt="Generic placeholder image">
                    </a>
				</div>
				
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://lacy.univ-reunion.fr/" >
				        <img id="image" src="img/Logos/UMR_Lacy.jpg" alt="Generic placeholder image">
                    </a>
				</div>
                
			</div>
            
            <br>
            
            <div class="row ">
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://www.aeris-data.fr">
				        <img id="image_aeris" src="img/Logos/logo_aeris-fs8.png" alt="Generic placeholder image">
                    </a>
				</div>
				
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://opar.univ-reunion.fr" >
				        <img id="image_cnrs" src="img/Logos/logo_opar.jpg" alt="Generic placeholder image">
                    </a>
				</div>
				
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://www.pole-ether.fr/NDACC/?methodName=home&language=fr" >
				        <img id="image_cnrs" src="img/Logos/ndacc_logo.png" alt="Generic placeholder image">
                    </a>
				</div>
			</div>
            
            <br> <br>
            
            <div class="row">
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://www.insu.cnrs.fr">
				        <img id="image_cnrs" src="img/Logos/logoCNRS.png" alt="Generic placeholder image">
                    </a>
				</div>
				
				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://www.latmos.ipsl.fr" >
				        <img id="image" src="img/Logos/logo_latmos.jpg" alt="Generic placeholder image">
                    </a>
				</div>
				            

				<div class="col-sm-4 wow fadeInDown text-center">
                    <a href="http://www.aeris-data.fr/#CMSConsultPlace:ACTRISFR" >
				        <img id="image_cnrs" src="img/Logos/logo_actris-fs8.png" alt="Generic placeholder image">
                    </a>
				</div>
			</div>
            
            <br> <br>
            <div class="row">
                <div class="col-sm-4 col-sm-offset-4 wow fadeInDown text-center">
                    <a href="http://arise-project.eu/" >
				        <img id="image_cnrs" src="img/Logos/logo_arise.jpg" alt="Generic placeholder image">
                    </a>
				</div>
            </div>
                
		</div>
	</div>

    <footer>
        <div class="footer">
            <div class="wrapper no-pad">
                <ul class="footer-left">
                    <li><a href="documentation/index.html">Wiki</a></li>
                    <li><a href="documentation/licorne.html">API</a></li>
                    <li><a href="#" data-toggle="modal" data-target="#myModal">Contact</a></li>
                    <li><a href="#" data-toggle="modal" data-target="#modalTeam">Team Members</a></li>
                </ul>
                <div class="footer-right">
                    <a href="https://github.com"><span class="octicon octicon-code"></span> Flatfy Theme by Andrea Galanti <span class="octicon octicon-heart"></span></span></a>
                </div>
            </div>
        </div>
    </footer>

    <!-- JavaScript -->
    <script src="js/jquery-1.10.2.js"></script>
    <script src="plugins/bootstrap-3.3.7-dist/js/bootstrap.js"></script>
	<script src="js/script.js"></script>
<!--
    <script src="js/modernizr-2.8.3.min.js"></script> 
->
	<!-- StikyMenu -->
	<script src="js/stickUp.min.js"></script>
	<script type="text/javascript">
	  jQuery(function($) {
		$(document).ready( function() {
		  $('.navbar-default').stickUp();
		});
          
	  });
	
	</script>
	<!-- Smoothscroll -->
    <script src="js/wow.min.js"></script>
	<script>
	 new WOW().init();
	</script>
	
	<script src="js/classie.js"></script>

    <script>
    </script>
</body>

</html>
